# QCObjects CLI Tool

## Usage

 **qcobjects** [options] [command]

## Options

   -V, --version                output the version number
   -h, --help                   output usage information

## Commands

   **create** [options] ```<appname>```   Creates an app with ```<appname>```
   **publish** [options] ```<appname>```  Publishes an app with ```<appname>```
   **generate-sw** ```<appname>```        Generates the service worker  ```<appname>```
   **launch** ```<appname>```             Launches the application

## Use:
   $ qcobjects-cli [command] --help
   For detailed information of a command


## License
[![FOSSA Status](https://app.fossa.com/api/projects/git%2Bgithub.com%2FQuickCorp%2FQCObjects.svg?type=large)](https://app.fossa.com/projects/git%2Bgithub.com%2FQuickCorp%2FQCObjects?ref=badge_large)
